DELETE FROM t_bal_updateruledesign_s WHERE FID = '1432738817374192640';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1432738817374192640','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1432738836013679616';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1432738836013679616','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1432738850676966400';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1432738850676966400','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1429792130078879744';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1429792130078879744','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431731767273861120';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431731767273861120','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431867263157284864';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431867263157284864','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431937483473432576';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431937483473432576','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431915989276045312';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431915989276045312','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431943997839934464';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431943997839934464','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431942141399019520';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431942141399019520','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1432574093625929728';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1432574093625929728','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431844646027276288';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431844646027276288','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431880165490721792';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431880165490721792','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431954481485983744';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431954481485983744','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431948284645114880';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431948284645114880','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431948243213779968';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431948243213779968','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431947657563112448';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431947657563112448','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431957545089532928';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431957545089532928','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431957568896402432';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431957568896402432','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431960033452655616';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431960033452655616','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431959943518389248';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431959943518389248','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1432574351818916864';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1432574351818916864','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1432574372329063424';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1432574372329063424','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1432574394349159424';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1432574394349159424','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431847283774751744';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431847283774751744','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431856789191667712';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431856789191667712','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431860465465590784';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431860465465590784','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431865835776913408';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431865835776913408','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431882801434603520';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431882801434603520','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431960083314541568';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431960083314541568','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431965799899213824';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431965799899213824','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431965827086692352';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431965827086692352','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431965867519782912';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431965867519782912','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1431965884632543232';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1431965884632543232','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1432727360506966016';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1432727360506966016','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1432727394967367680';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1432727394967367680','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1432727335072706560';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1432727335072706560','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1432727218756289536';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1432727218756289536','2'); 
